// -*-C-*- //tell emacs to use the C mode

var MENU_ITEMS = 
[
  ['Topic List 1', null, null,
    ['Punët e Mira', 'javascript:topic(\'Right_Deeds\', \'Punët e Mira\')', null],
    ['Non-believers', 'javascript:topic(\'Non-believers\', \'Non-believers\')', null],
    ['Advices', 'javascript:topic(\'Advices\', \'Advices\')', null],
    ['Right and Truth', 'javascript:topic(\'Right_and_Truth\', \'Right and Truth\')', null],
    ['Sprova dhe Durimi', 'javascript:topic(\'Sprova_dhe_Durimi\', \'Sprova dhe Durimi\')', null],
    ['Men of Knowledge', 'javascript:topic(\'Men_of_Knowledge\', \'Men of Knowledge\')', null],
    ['About War', 'javascript:topic(\'About_War\', \'About War\')', null],
    ['People of The Book', 'javascript:topic(\'People_of_The_Book\', \'People of The Book\')', null],
    ['Satan', 'javascript:topic(\'Satan\', \'Satan\')', null],
    ['Te Ndryshme', 'javascript:topic(\'Misc\', \'Te Ndryshme\')', null],
   ],
  ['Topic List 2', null, null,
    ['Arguments', 'javascript:topic(\'Arguments\', \'Arguments\')', null],
    ['Caktimi', 'javascript:topic(\'Caktimi\', \'Caktimi\')', null],
    ['Creation of Man', 'javascript:topic(\'Creation_of_Man\', \'Creation of Man\')', null],
    ['God Attributes', 'javascript:topic(\'God_Attributes\', \'God Attributes\')', null],
    ['Marriage and Family', 'javascript:topic(\'Marriage_and_Family\', \'Marriage and Family\')', null],
    ['Parents', 'javascript:topic(\'Parents\', \'Parents\')', null],
    ['Punishment', 'javascript:topic(\'Punishment\', \'Punishment\')', null],
    ['Responsibility', 'javascript:topic(\'Responsibility\', \'Responsibility\')', null],
    ['Sincerity', 'javascript:topic(\'Sincerity\', \'Sincerity\')', null],
   ],
  ['Topic Category 3', 'javascript:topic(\'category_3\', \'Topic Category 3\')', null,
    ['Right Deeds', 'javascript:topic(\'Right_Deeds\', \'Right Deeds\')', null],
    ['Right and Truth', 'javascript:topic(\'Right_and_Truth\', \'Right and Truth\')', null],
    ['Shejtani', 'javascript:topic(\'Satan\', \'Shejtani\')', null],
    ['Topic 3', 'javascript:topic(\'topic_3\', \'Topic 3\')', null],
    ['Topic 2', 'javascript:topic(\'topic_2\', \'Topic 2\')', null],
   ],
  ['Topic Category 4', null, null,
    ['Subcategory 1', null, null,
      ['Topic 1', 'javascript:topic(\'cat4_sub1_topic1\', \'Topic 1\')', null],
      ['Topic 2', 'javascript:topic(\'cat4_sub1_topic2\', \'Topic 2\')', null],
     ],
    ['Subcategory 2', null, null,
      ['Topic 1', 'javascript:topic(\'cat4_sub2_topic1\', \'Topic 1\')', null],
      ['Topic 2', 'javascript:topic(\'cat4_sub2_topic2\', \'Topic 2\')', null],
     ],
   ],
  ['Topic Category 5', null, null],
];